package com.yd.api.practitioner.vo.sechedule;

public class QueryPEPScoreRequestVO {
    private Long practitionerId;
    private String sortType;//1:天;2:周;3:月(默认为2:周)

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

	public String getSortType() {
		return sortType;
	}

	public void setSortType(String sortType) {
		this.sortType = sortType;
	}
    
}
